.D .imgModTips .mFun {
	right: 135px !important; margin-top: -19px; visibility: visible;
}
.D .imgModTips .mFunDis {
	border: 1px solid rgb(220, 220, 220); border-image: none;
}
.D .imgModTips .mFun a {
	padding: 0px 15px 0px 5px;
}
.D .imgModTips .mFunDis .mFunDrop a {
	padding: 5px 5px 5px 10px;
}
.D .imgModTips .mFunDis .mFunDrop {
	padding: 0px; border-radius: 0px; right: -17px; margin-top: -1px; visibility: visible; box-shadow: none;
}
.D .imgModTips .relayList .userPic {
	padding-left: 9px;
}
.D .imgModTips .msgBox a.alarm {
	display: none;
}
.D .imgModTips li:hover .msgBox a.alarm {
	display: none;
}
.D .imgModTips li.hover .msgBox a.alarm {
	display: none;
}
.D .imgModTips .msgBox .msgCnt {
	color: rgb(153, 153, 153);
}
.D .imgModTips .relayList .msgCnt {
	color: rgb(51, 51, 51); padding-left: 0px;
}
.D .imgModTips .imgModWhite {
	z-index: 1;
}
.D .imgModTips .mFun .btn_ldrop {
	margin-top: 5px;
}
.w_qk_hd .ui_tab_lst .t {
	padding-top: 5px;
}
.w_qk_hd .ui_tab_lst .select .t {
	padding-top: 5px;
}
.LC_mini {
	padding: 0px 10px;
}
.LC_mini .msgBox {
	padding: 0px 15px 0px 10px;
}
.replay_mini_lst .userPic {
	padding-left: 0px;
}
.replay_mini_lst .userPic img {
	width: 30px; height: 30px; -ms-interpolation-mode: bicubic;
}
.replay_mini_lst .msgBox .pubInfo {
	margin-top: 0px;
}
.replay_mini_lst .msgBox .pubInfo .opt {
	float: right;
}
.imgModTips .pubInfo .funBox {
	padding-right: 27px;
}
.imgModTips .mFun {
	margin-top: -19px; visibility: visible;
}
.imgModTips .mFun .btn_ldrop {
	margin: 5px 3px 0px 0px;
}
.imgModTips .mFunDis {
	border-width: 0px 1px 1px; border-style: none solid solid; border-color: currentColor rgb(220, 220, 220) rgb(220, 220, 220); border-image: none;
}
.imgModTips .mFunDis .mFunDrop {
	visibility: visible;
}
div.imgMod .imgModTips .mFun {
	right: 2px;
}
div.imgMod .imgModTips .mFunDis {
	right: 1px; padding-top: 0px;
}
div.imgMod .imgModTips .mFunDrop {
	right: -1px;
}
.uc .gb_btn5 {
	height: 15px; padding-top: 3px;
}
div.album_metro {
	margin: 0px;
}
div.album_metro .albumBox {
	margin: 0px 45px 0px 30px;
}
#qz-album-ctn .qz-albumlist {
	margin-left: 30px;
}
div.qz-tit {
	margin: 20px 30px 0px;
}
p.qz-breadcrumb {
	margin: 10px 30px 15px;
}
div.qz-photolist {
	width: 100%;
}
div.qz-photolist li {
	margin: 0px 21px 20px 30px;
}
div.qz-nophoto {
	padding: 20px 30px;
}
div.temperT {
	margin: 0px 30px;
}
div.temperFlashC {
	margin: 0px 30px;
}
#listWrapper #music-box-adv {
	margin: 10px 30px;
}
.MC .m_box {
	padding-left: 0px;
}
#musicapp-container {
	padding: 0px 30px 0px 10px;
}
.AL .qzBlogList .msgBox {
	padding: 0px;
}
ul.new_notice_lc {
	padding: 0px;
}
ul.new_notice_lc li.newMsg {
	border-bottom-style: dotted;
}
ul.new_notice_lc li .userPic {
	padding-left: 30px;
}
ul.new_notice_lc li .msgBox {
	margin-right: 30px;
}
div.motionList .ui_tit_new {
	padding: 14px 20px 0px 30px;
}
ul.LC_mini .pubInfo {
	overflow: visible;
}
div.wbpmlist .heading {
	margin: 0px 25px 1px;
}
div.wbpmlist .wbpmlistitems {
	margin: 0px 25px;
}
div.wbpmlist .wbpmunit {
	padding: 12px 0px;
}
div.wbpmlist .wbpmunit .icon {
	margin-right: 10px;
}
div.wbpmlist .wbpmunit .icon img {
	border-radius: 5px;
}
div.wbpmlist .wbpmunit_index .readstatus {
	display: none;
}
div.wbpmlist .wbpmunit_index .wbpmcontent {
	margin-left: 55px; _margin-left: 50px;
}
#app_ad3_1 .l_qq_com {
	_display: inline;
}
.mrc_bd .del_this a {
	background: url("p1_130427[1].png") no-repeat; _background-image: url("p1_ie6_130427[1].png");
}
.mrc_bd .selected_this a {
	background: url("p1_130427[1].png") no-repeat; _background-image: url("p1_ie6_130427[1].png");
}
.mrc_bd .add_user a {
	background: url("p1_130427[1].png") no-repeat; _background-image: url("p1_ie6_130427[1].png");
}
.recommend_mrc .more_mrc .pic {
	background: url("p1_130427[1].png") no-repeat; _background-image: url("p1_ie6_130427[1].png");
}
.close_mrc {
	background: url("p1_130427[1].png") no-repeat; _background-image: url("p1_ie6_130427[1].png");
}
.mcfz .fd .create .plus {
	background: url("p1_130427[1].png") no-repeat; _background-image: url("p1_ie6_130427[1].png");
}
.topage {
	background: url("p1_130427[1].png") no-repeat; _background-image: url("p1_ie6_130427[1].png");
}
.manage_mrc .plus {
	background: url("p1_130427[1].png") no-repeat; _background-image: url("p1_ie6_130427[1].png");
}
.manage_mrc .extend .arr {
	background: url("p1_130427[1].png") no-repeat; _background-image: url("p1_ie6_130427[1].png");
}
.manage_st .item .selected_icon {
	background: url("p1_130427[1].png") no-repeat; _background-image: url("p1_ie6_130427[1].png");
}
.manage_st .item .fd .arr {
	background: url("p1_130427[1].png") no-repeat; _background-image: url("p1_ie6_130427[1].png");
}
.tl_margin {
	margin: 5px 30px;
}
.m_relation_circle {
	margin: 10px 30px; border: 1px solid rgb(231, 231, 231); border-image: none; _position: relative;
}
.m_relation_circle .mrc_hd {
	background: rgb(242, 242, 242); padding: 5px 10px 5px 5px;
}
.m_relation_circle .summary {
	background: rgb(242, 242, 242); padding: 5px 10px 5px 5px;
}
.m_relation_circle .mrc_hd {
	cursor: pointer;
}
.m_relation_circle .mrc_hd:hover {
	background-color: rgb(238, 238, 238);
}
.m_relation_circle .mrc_hd_hover {
	background-color: rgb(238, 238, 238);
}
.m_relation_circle .summary {
	border-bottom-color: rgb(228, 228, 228); border-bottom-width: 1px; border-bottom-style: solid;
}
.m_relation_circle .toolbar {
	line-height: 0;
}
.m_relation_circle .mrc_fd {
	background: rgb(242, 242, 242); padding: 5px 10px 5px 25px; line-height: 1.75; border-bottom-color: rgb(228, 228, 228); border-bottom-width: 1px; border-bottom-style: solid;
}
.m_relation_circle .mrc_fd a {
	color: rgb(0, 106, 146); margin-left: 5px;
}
.m_relation_circle .mrc_hd .a_b2 {
	color: rgb(0, 106, 146); vertical-align: text-top;
}
.mrc_hd .a_b2 u {
	border-bottom-color: rgb(242, 242, 242);
}
.mrc_bd .scrollbar {
	overflow: hidden; position: relative; max-height: 190px; _height: 190px;
}
.mrc_bd .item_group {
	margin: 0px auto; padding: 10px 0px;
}
.mrc_bd .item {
	margin: 5px 4px 0px; border: 1px solid transparent; border-image: none; width: 83px; text-align: center; font-size: 0px; float: left; _display: inline; _border-color: #FFF;
}
.mrc_bd .item .disabled:hover {
	color: rgb(119, 119, 119); text-decoration: none;
}
.mrc_bd .item:hover .user_name a.disabled {
	color: rgb(119, 119, 119); text-decoration: none;
}
.mrc_bd .item .user_name a.disabled:hover {
	color: rgb(119, 119, 119); text-decoration: none;
}
.mrc_bd .item .user_pic {
	border-radius: 5px; width: 50px; height: 50px;
}
.mrc_bd .item .inner {
	border: 1px solid transparent; border-image: none; padding-top: 3px; _border-color: #FFF;
}
.mrc_bd .item .user_name {
	padding: 3px 0px; width: 80px; overflow: hidden; font-size: 12px; white-space: nowrap;
}
.mrc_bd .item .user_name a {
	color: rgb(119, 119, 119);
}
.mrc_bd .item:hover .user_name a {
	color: rgb(0, 106, 146);
}
.mrc_bd .item .user_name a:hover {
	color: rgb(0, 106, 146);
}
.mrc_bd .del_this {
	margin: 0px auto; width: 50px; height: 0px; font-size: 0px; display: none; position: relative; z-index: 3;
}
.mrc_bd .selected_this {
	margin: 0px auto; width: 50px; height: 0px; font-size: 0px; display: none; position: relative; z-index: 3;
}
.mrc_bd .del_this .del_bg {
	border-radius: 5px; left: 0px; top: 3px; width: 50px; height: 50px; position: absolute;
}
.mrc_bd .del_this a {
	top: -3px; width: 17px; height: 17px; right: -4px; display: block; position: absolute;
}
.mrc_bd .selected_this a {
	top: -3px; width: 17px; height: 17px; right: -4px; display: block; position: absolute;
}
.mrc_bd .del_this a:hover {
	background-position: -133px -64px;
}
.mrc_bd .del_this .del_bg a {
	background: none; width: 50px; height: 50px;
}
.mrc_bd .item:hover .del_this {
	display: block;
}
.mrc_bd .hover .del_this {
	display: block;
}
.mrc_bd .add_user {
	width: 95px; margin-top: 10px; float: left;
}
.mrc_bd .add_user a {
	background-position: 0px -23px; margin: 0px auto; width: 50px; height: 50px; overflow: hidden; display: block;
}
.mrc_bd .add_user a:hover {
	background-position: -50px -23px;
}
.mrc_fd .c_tx5 {
	color: rgb(213, 213, 213);
}
.mrc_hd .stp {
	color: rgb(213, 213, 213);
}
.mrc_hd .stp {
	margin: 0px 5px;
}
.m_relation_circle .m_btn_fold a {
	vertical-align: middle;
}
.manage_mrc .LC {
	padding: 0px;
}
.manage_mrc .btn_box .gb_disabled {
	border-color: rgb(198, 219, 229); opacity: 1; background-color: rgb(207, 225, 234);
}
.seal_pn {
	margin: 0px auto; width: 50px; position: relative; z-index: 2;
}
.seal_pn .seal_inner {
	background: rgba(255, 255, 255, 0.5); margin: 18px 0px 0px; padding: 1px 0px; left: 0px; width: 50px; text-align: center; color: rgb(153, 153, 153); font-size: 12px; position: absolute; _background: #FFFFFF;
}
.mrc_arr {
	height: 0px; font-size: 0px; position: relative;
}
.mrc_arr .arr_out {
	border-width: 5px; border-style: dashed dashed solid; border-color: transparent transparent rgb(242, 242, 242); width: 0px; height: 0px; font-family: simsun; margin-top: -15px; position: absolute;
}
.mrc_arr .arr_in {
	border-width: 5px; border-style: dashed dashed solid; border-color: transparent transparent rgb(242, 242, 242); width: 0px; height: 0px; font-family: simsun; margin-top: -15px; position: absolute;
}
.mrc_arr .arr_out {
	margin-top: -16px; border-bottom-color: rgb(231, 231, 231);
}
.hidden_state .mrc_arr .arr_out {
	display: none;
}
.ui_tab_quan .newsTips2 {
	display: none;
}
.mrc_hd:hover .mrc_arr .arr_in {
	border-bottom-color: rgb(238, 238, 238);
}
.hidden_state {
	border: currentColor; border-image: none;
}
.mrc_hd .ex_2 {
	display: none;
}
.hidden_state .mrc_hd .ex_1 {
	display: none;
}
.hidden_state .mrc_bd {
	display: none;
}
.hidden_state .mrc_fd {
	display: none;
}
.hidden_state .mrc_hd .ex_2 {
	display: block;
}
.hidden_state .mrc_hd {
	cursor: pointer;
}
.mrc_hd .ex_2 .pic {
	font-size: 0px; float: left;
}
.mrc_hd .ex_2 .pic a {
	margin-right: 5px;
}
.mrc_hd .ex_2 img {
	border-radius: 5px; width: 20px; height: 20px;
}
.m_btn_fold .a_b {
	border-width: 5px 6px 5px 5px; margin: -3px 0px 0px 5px; vertical-align: middle; border-bottom-color: rgb(74, 147, 192);
}
:root .m_btn_fold .a_b {
	border-width: 4px 5px 4px 4px;
}
.m_btn_fold .a_b u {
	border-bottom-color: rgb(242, 242, 242);
}
.m_btn_fold .a_t {
	margin-bottom: -5px; margin-left: 5px; vertical-align: middle; border-top-color: rgb(74, 147, 192);
}
.m_btn_fold .a_t u {
	border-top-color: rgb(242, 242, 242);
}
.textarea_btn_pn {
	padding: 35px 10px 25px;
}
.textarea_btn_pn .textarea_pn {
	margin-bottom: 25px;
}
.textarea_btn_pn .textarea_pn input {
	padding: 6px 5px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 380px;
}
.D .t {
	vertical-align: baseline;
}
.textarea_btn_pn .btn_pn .right {
	font-size: 0px;
}
.textarea_btn_pn .btn_pn .right .gb_btn {
	font-size: 12px; margin-left: 10px;
}
.ui_tab2 {
	background: rgb(245, 245, 245); padding: 10px 17px 0px 22px; height: 28px; border-bottom-color: rgb(228, 228, 228); border-bottom-width: 1px; border-bottom-style: solid; _overflow: hidden;
}
.ui_tab .last {
	position: relative;
}
.ui_tab2 .last {
	position: relative;
}
.ui_tab .last .t {
	padding-right: 15px;
}
.ui_tab2 .last .t {
	padding-right: 15px;
}
.ui_tab .hover .more .t {
	background: rgb(255, 255, 255); border-width: 0px 1px; border-style: none solid; border-color: currentColor rgb(228, 228, 228); padding: 8px 14px 1px 1px; border-image: none; color: rgb(51, 51, 51);
}
.ui_tab2 .hover .more .t {
	background: rgb(255, 255, 255); border-width: 0px 1px; border-style: none solid; border-color: currentColor rgb(228, 228, 228); padding: 8px 14px 1px 1px; border-image: none; color: rgb(51, 51, 51);
}
.ui_tab .hover .more .text {
	border-left-color: currentColor; border-left-width: medium; border-left-style: none;
}
.ui_tab2 .hover .more .text {
	border-left-color: currentColor; border-left-width: medium; border-left-style: none;
}
.ui_tab .hover .more .arr {
	right: 5px;
}
.ui_tab2 .hover .more .arr {
	right: 5px;
}
.ui_tab .unit .arr {
	width: 18px; height: 18px; text-align: center; right: 5px; display: block; position: absolute;
}
.ui_tab2 .unit .arr {
	width: 18px; height: 18px; text-align: center; right: 5px; display: block; position: absolute;
}
.ui_tab .unit .arr .a_t {
	
}
.ui_tab2 .unit .arr .a_t {
	
}
.ui_tab .ui_drop {
	margin: 31px 0px 0px; width: 132px; position: absolute;
}
.ui_tab2 .ui_drop {
	margin: 31px 0px 0px; width: 132px; position: absolute;
}
.ui_tab .ui_drop div {
	-ms-zoom: 1;
}
.ui_tab2 .ui_drop div {
	-ms-zoom: 1;
}
.ui_tab .hover .ui_drop {
	display: block;
}
.ui_tab2 .hover .ui_drop {
	display: block;
}
.ui_tab .ui_drop_in {
	border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.ui_tab2 .ui_drop_in {
	border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.ui_tab .ui_drop_lst a {
	padding: 4px 9px 4px 15px; height: 18px; line-height: 18px; position: relative;
}
.ui_tab2 .ui_drop_lst a {
	padding: 4px 9px 4px 15px; height: 18px; line-height: 18px; position: relative;
}
.ui_tab .ui_drop_lst a:hover {
	background: rgb(96, 154, 219); color: rgb(255, 255, 255); text-decoration: none;
}
.ui_tab2 .ui_drop_lst a:hover {
	background: rgb(96, 154, 219); color: rgb(255, 255, 255); text-decoration: none;
}
.ui_tab .ui_drop_lst a:hover .topage {
	background-position: -108px -42px;
}
.ui_tab2 .ui_drop_lst a:hover .topage {
	background-position: -108px -42px;
}
.ui_tab .management_pn {
	padding: 5px 0px 5px 15px; margin-top: 3px; border-top-color: rgb(217, 217, 217); border-top-width: 1px; border-top-style: solid;
}
.ui_tab2 .management_pn {
	padding: 5px 0px 5px 15px; margin-top: 3px; border-top-color: rgb(217, 217, 217); border-top-width: 1px; border-top-style: solid;
}
.ui_tab .management_pn a {
	padding: 5px 0px; color: rgb(0, 106, 146); display: inline;
}
.ui_tab2 .management_pn a {
	padding: 5px 0px; color: rgb(0, 106, 146); display: inline;
}
.ui_tab .ui_drop_follows_lst .management_pn a:hover {
	background: none; color: rgb(0, 106, 146); text-decoration: underline;
}
.ui_tab2 .ui_drop_follows_lst .management_pn a:hover {
	background: none; color: rgb(0, 106, 146); text-decoration: underline;
}
.ui_tab .management_pn .stp {
	margin: 0px 18px; color: rgb(225, 225, 225); font-size: 12px;
}
.ui_tab2 .management_pn .stp {
	margin: 0px 18px; color: rgb(225, 225, 225); font-size: 12px;
}
.ui_tab .ic_top_mrc {
	top: 0px; width: 26px; height: 26px; right: 0px; display: none; visibility: hidden; position: absolute; cursor: pointer;
}
.ui_tab2 .ic_top_mrc {
	top: 0px; width: 26px; height: 26px; right: 0px; display: none; visibility: hidden; position: absolute; cursor: pointer;
}
.ui_tab .ui_drop_lst a:hover .ic_top_mrc {
	display: block; background-color: rgb(144, 203, 244);
}
.ui_tab2 .ui_drop_lst a:hover .ic_top_mrc {
	display: block; background-color: rgb(144, 203, 244);
}
.ui_tab .ic_top_mrc em {
	background-position: -275px -100px; margin: 7px 0px 0px 7px; width: 11px; height: 11px; overflow: hidden; display: block;
}
.ui_tab2 .ic_top_mrc em {
	background-position: -275px -100px; margin: 7px 0px 0px 7px; width: 11px; height: 11px; overflow: hidden; display: block;
}
.ui_drop_follows_lst hr {
	border-width: 1px medium medium; border-style: dotted none none; border-color: rgb(204, 204, 204) currentColor currentColor; margin: 4px 0px 3px; border-image: none; height: 0px; overflow: hidden;
}
.ui_drop_follows_lst .hr {
	border-width: 1px medium medium; border-style: dotted none none; border-color: rgb(204, 204, 204) currentColor currentColor; margin: 4px 0px 3px; border-image: none; height: 0px; overflow: hidden;
}
.topage {
	background-position: -21px 0px; width: 7px; height: 16px; overflow: hidden; margin-left: 5px; vertical-align: top; display: inline-block;
}
.topage {
	
}
.ui_drop_lst .ic_selected {
	display: none;
}
.manage_mrc .subTab1 .sDropWrap a {
	color: rgb(0, 106, 146);
}
.ui_tab_lst .ui_drop_lst .ico_newMsg {
	margin: 0px 0px 0px 3px; vertical-align: text-top;
}
.ui_tab_lst .ui_drop_lst .ico_newMsg b {
	margin: 0px;
}
.ui_tab_lst .ui_drop_lst .pr {
	position: static; cursor: pointer; -ms-zoom: 1;
}
.recommend_mrc {
	border-color: rgb(228, 240, 248);
}
.ex_3 {
	margin-right: 5px; float: left;
}
.recommend_mrc .mrc_hd {
	background-color: rgb(235, 245, 250);
}
.recommend_mrc .mrc_hd:hover {
	background-color: rgb(225, 240, 248);
}
.recommend_mrc_hover .mrc_hd {
	background-color: rgb(225, 240, 248);
}
.recommend_mrc .mrc_hd .arr_in {
	border-bottom-color: rgb(235, 245, 250);
}
.recommend_mrc .mrc_hd:hover .arr_in {
	border-bottom-color: rgb(225, 240, 248);
}
.recommend_mrc_hover .mrc_hd .arr_in {
	border-bottom-color: rgb(225, 240, 248);
}
.recommend_mrc .mrc_fd {
	background: none; padding: 5px 0px 10px;
}
.recommend_mrc .mrc_fd .t {
	vertical-align: baseline;
}
.tac {
	text-align: center;
}
.recommend_mrc .mrc_fd .gb_btn {
	margin-left: 5px;
}
.close_mrc {
	background-position: -44px 0px; width: 16px; height: 16px; font-family: simsun; font-size: 0px; margin-top: 2px; display: block;
}
.close_mrc:hover {
	text-decoration: none;
}
.recommend_mrc .mrc_bd img {
	cursor: pointer;
}
.recommend_mrc .more_mrc {
	float: left;
}
.recommend_mrc .more_mrc .pic {
	background-position: -80px 0px; width: 20px; height: 20px; margin-right: 5px; display: inline-block;
}
.recommend_mrc .more_mrc .pic {
	
}
.recommend_mrc .more_mrc .click {
	color: rgb(0, 106, 146); visibility: hidden;
}
.recommend_mrc .mrc_hd:hover .more_mrc .click {
	visibility: visible;
}
.recommend_mrc_hover .mrc_hd .more_mrc .click {
	visibility: visible;
}
.recommend_mrc .selected_this a {
	background-position: -62px 0px; right: -8px;
}
.recommend_mrc .selected .selected_this {
	display: block;
}
.recommend_mrc .mrc_hd .ex_2 {
	float: left;
}
.recommend_mrc .item .user_pic {
	border: 2px solid rgb(255, 255, 255); border-image: none;
}
.recommend_mrc .selected .user_pic {
	border-color: rgb(63, 191, 255);
}
.recommend_mrc .item .user_pic:hover {
	border-color: rgb(63, 191, 255);
}
.mcfz {
	padding: 10px 15px 15px; position: relative;
}
.mcfz .hd {
	color: rgb(102, 102, 102);
}
.mcfz .bd {
	-ms-overflow-x: hidden; max-height: 155px; _height: 93px;
}
.mcfz .bd .item {
	padding: 10px 0px 0px; width: 140px; color: rgb(102, 102, 102); font-size: 0px; float: left; position: relative;
}
.mcfz .bd .item input {
	vertical-align: middle; display: inline-block;
}
.mcfz .bd .item span {
	vertical-align: middle; display: inline-block;
}
.mcfz .bd .item input {
	
}
.mcfz .bd .item span {
	
}
.mcfz .bd .item span {
	overflow: hidden; font-size: 12px; margin-left: 5px; white-space: nowrap; -ms-text-overflow: ellipsis; max-width: 96px; _width: 96px;
}
.close_mcfz {
	top: 5px; right: 10px; color: rgb(204, 204, 204); font-size: 16px; font-weight: bold; position: absolute;
}
.close_mcfz:hover {
	color: rgb(170, 170, 170); text-decoration: none;
}
.mcfz .fd {
	padding-top: 10px;
}
.mcfz .fd .create {
	line-height: 14px;
}
.mcfz .fd .create .plus {
	background-position: -30px -1px; width: 16px; height: 16px; line-height: 20em; overflow: hidden; margin-right: 5px; vertical-align: middle; display: inline-block;
}
.manage_mrc .plus {
	background-position: -30px -1px; width: 16px; height: 16px; line-height: 20em; overflow: hidden; margin-right: 5px; vertical-align: middle; display: inline-block;
}
.manage_mrc .extend .arr {
	background-position: -30px -1px; width: 16px; height: 16px; line-height: 20em; overflow: hidden; margin-right: 5px; vertical-align: middle; display: inline-block;
}
.mcfz .fd .create .plus {
	
}
.manage_mrc .plus {
	
}
.manage_mrc .extend .arr {
	
}
.createbox {
	-ms-zoom: 1;
}
.createbox {
	display: none;
}
.err_info {
	display: none;
}
.manage_mrc .plus {
	display: none;
}
.createbox .text {
	padding: 3px 5px; border: 1px solid rgb(228, 228, 228); border-image: none; width: 135px; height: 12px; float: left;
}
.createbox .t {
	vertical-align: baseline;
}
.createbox .text:focus {
	border-color: rgb(204, 228, 241);
}
.err_info {
	color: rgb(235, 96, 4);
}
.error .text {
	border-color: rgb(252, 175, 91);
}
.error .err_info {
	display: block;
}
.mcfz .bd .item .ui_ico_s {
	left: 0px; top: 10px; width: 150px; display: none; position: absolute; background-color: rgb(255, 255, 255);
}
.mcfz .gb_btn {
	background: none; border: currentColor; border-image: none; box-shadow: none;
}
.mcfz .gb_btn:hover {
	background: none; border: currentColor; border-image: none; box-shadow: none;
}
.uc .mcfz .gb_btn .t {
	color: rgb(69, 176, 223);
}
.mcfz .gb_btn .t {
	color: rgb(69, 176, 223);
}
.uc .mcfz .gb_btn1 .t {
	color: rgb(255, 255, 255);
}
.mcfz .gb_btn1 .t {
	color: rgb(255, 255, 255);
}
.uc .mcfz .gb_btn1 {
	padding: 2px 3px; border-radius: 2px; background-color: rgb(137, 180, 202);
}
.mcfz .gb_btn1 {
	padding: 2px 3px; border-radius: 2px; background-color: rgb(137, 180, 202);
}
.mcfz .gb_btn1:hover {
	padding: 2px 3px; border-radius: 2px; background-color: rgb(137, 180, 202);
}
.uc .mcfz .gb_btn {
	margin-left: 5px; min-width: auto;
}
.mcfz .gb_btn {
	margin-left: 5px; min-width: auto;
}
.pop_chs_wrap {
	padding-top: 13px !important;
}
.ui_drop_lst {
	font-size: 0px;
}
.ui_drop_lst a {
	font-size: 12px;
}
.ui_tab2 .last .t {
	
}
.ui_tab2 .ui_drop {
	
}
.custom_mc {
	margin-bottom: 10px;
}
.custom_mc .mcfz .bd {
	_height: auto; _overflow: hidden;
}
.custom_mc .uc_loading {
	display: none;
}
.custom_mc .uc {
	margin: 0px auto 20px; width: 580px; position: static;
}
.custom_mc .uc .uc_in {
	border-color: rgb(231, 231, 231); padding: 0px; box-shadow: none;
}
.custom_mc .mcfz {
	margin: 0px; padding: 0px;
}
.custom_mc .mcfz .hd {
	background: rgb(242, 242, 242); padding: 10px; color: rgb(51, 51, 51); font-size: 0px;
}
.custom_mc .mcfz .hd .tit {
	line-height: 12px; font-size: 12px; font-weight: bold;
}
.custom_mc .uc_hand_up .caret_out {
	border-bottom-color: rgb(231, 231, 231);
}
.custom_mc .uc_hand_up .caret_in {
	border-bottom-color: rgb(248, 248, 248);
}
.custom_mc .mcfz .bd {
	padding: 10px 20px 0px;
}
.custom_mc .mcfz .fd {
	padding: 10px 20px;
}
.custom_mc .close_mcfz {
	top: 0px;
}
.custom_mc .mcfz .bd .item {
	width: 170px;
}
.custom_mc .uc .tjst .avatar img {
	width: 50px; height: 50px;
}
.custom_mc .tjst .c_1 {
	width: 60px; overflow: hidden; float: left;
}
.custom_mc .tjst li {
	width: 175px; float: left;
}
.custom_mc .tjst .hd {
	margin: 0px 10px; padding: 10px 0px; font-weight: bold; border-top-color: rgb(228, 228, 228); border-top-width: 1px; border-top-style: dotted;
}
.custom_mc .tjst .bd {
	padding: 0px 20px 10px;
}
.uc_in .ui_ico_s {
	display: inline;
}
.custom_mc .mcfz .bd .item .ui_ico_s {
	width: 175px;
}
.custom_mc .error .err_info {
	display: inline;
}
.custom_mc .tjst .c_2 .desc {
	width: 100px; overflow: hidden;
}
.custom_mc .tjst .c_2 .tit {
	width: 100px; overflow: hidden;
}
.custom_mc .tjst .c_2 .tit {
	height: 18px;
}
.mcfz .ui_sucico {
	margin-left: 0px;
}
.mrc_set_group {
	padding: 20px 10px;
}
.mrc_set_group .DWrap_opt {
	padding: 10px 0px 0px; font-size: 0px;
}
.DWrap_opt .set_reset_link {
	font-size: 12px;
}
.DWrap_opt .gb_btn {
	margin-left: 10px;
}
.mrc_set_group .D_SC_set_lst {
	width: 450px; float: left;
}
.mrc_set_group .D_SC_add_lst {
	width: 336px;
}
.mrc_set_group .app_tx {
	width: 60px; overflow: hidden;
}
.mrc_set_group .D_SC_app_item {
	width: 82px; cursor: move;
}
.mrc_set_group .D_SC_set_lst li .mo_bg {
	width: 100px;
}
.mrc_set_group .D_SC_set_lst li:hover .mo_bg {
	border-color: rgb(76, 173, 221); box-shadow: 0px 0px 5px #4caddd;
}
.mrc_set_group .D_SC_set_lst li.draging .mo_bg {
	border-color: rgb(76, 173, 221); box-shadow: 0px 0px 5px #4caddd;
}
.mrc_set_group .D_SC_set_lst li {
	margin: 0px 0px 10px 10px; overflow: visible; float: left; display: inline;
}
.mrc_set_group .show_pn .tit {
	overflow: hidden; float: left;
}
.mrc_set_group .hidden_pn .tit {
	overflow: hidden; float: left;
}
.mrc_set_group .show_pn {
	margin: 20px 0px; padding-bottom: 10px; border-bottom-color: rgb(209, 209, 209); border-bottom-width: 1px; border-bottom-style: dotted;
}
.mrc_set_group .show_pn .fixed {
	background: rgb(248, 248, 248); padding: 0px 10px; width: 82px; height: 28px; color: rgb(153, 153, 153); line-height: 28px; margin-left: 10px; float: left;
}
.avatar img {
	width: 50px; height: 50px;
}
.D .mrc_name input {
	padding: 3px 5px; width: 150px; margin-right: 10px;
}
.D .mrc_name {
	padding: 10px 0px;
}
.mrc_set_group .D_SC_set_lst .ic_app_drag {
	left: auto; top: 10px; right: 10px; margin-left: 0px; display: block;
}
.mrc_set_group .D_SC_set_lst li.draging {
	opacity: 1;
}
.mrc_set_group .D_SC_set_lst li.draging {
	left: 95px;
}
.mrc_set_group .dragto {
	width: 100px;
}
.mrc_set_group .D_SC_set_lst li {
	margin: -4px 0px 10px 3px; height: 36px;
}
.mrc_set_group .D_SC_app_item {
	margin: 4px 0px 0px 7px;
}
.mrc_set_group .D_SC_set_lst li .mo_bg {
	left: 7px; top: 4px;
}
.mrc_set_group .D_SC_set_lst li:hover .mo_bg {
	background: url("mo_bg[1].png") no-repeat; border: currentColor; border-image: none; left: 0px; top: 0px; width: 114px; height: 36px; filter: none; box-shadow: none;
}
.mrc_set_group .D_SC_set_lst li.draging .mo_bg {
	background: url("mo_bg[1].png") no-repeat; border: currentColor; border-image: none; left: 0px; top: 0px; width: 114px; height: 36px; filter: none; box-shadow: none;
}
.mrc_set_group .D_SC_set_lst li.hover .mo_bg {
	background: url("mo_bg[1].png") no-repeat; border: currentColor; border-image: none; left: 0px; top: 0px; width: 114px; height: 36px; filter: none; box-shadow: none;
}
.mrc_set_group .D_SC_set_lst li.draging .mo_bg {
	background: url("mo_bg[1].png") no-repeat; border: currentColor; border-image: none; left: 0px; top: 0px; width: 114px; height: 36px; filter: none; box-shadow: none;
}
.mrc_set_group .D_SC_set_lst li.draging {
	width: 114px; margin-right: -5px; box-shadow: none;
}
.mrc_set_group .D_SC_set_lst li.dragto {
	margin: 0px 0px 0px 10px;
}
.ui_ico_ss {
	display: inline;
}
.ui_ico_ss i {
	background: url("ui_i_pic_[1].png") no-repeat; width: 12px; height: 12px; overflow: hidden; margin-left: 5px; vertical-align: middle; display: inline-block; _background-image: url("ui_i_pic_ie6[1].png");
}
.ui_ico_ss i {
	
}
.ui_ico_ss .ui_tipico {
	background-position: -78px -55px;
}
.manage_mrc {
	border-radius: 5px 5px 0px; background-color: rgb(249, 249, 249);
}
.manage_mrc .main {
	border-radius: 0px 5px; width: 760px; margin-right: 0px; border-right-color: currentColor; border-left-color: rgb(217, 217, 217); border-right-width: 0px; border-left-width: 1px; border-right-style: none; border-left-style: solid; float: right; min-height: 900px; _height: 900px;
}
.manage_mrc .side {
	background: rgb(249, 249, 249); border-radius: 5px 0px 0px 5px; width: 199px; overflow: visible; padding-bottom: 0px; float: left; position: relative; z-index: 99; min-height: 900px;
}
.manage_mrc .manageNav {
	margin: 20px 0px 0px;
}
.manage_mrc .manageNav li {
	font-size: 14px; border-bottom-color: rgb(225, 225, 225); border-bottom-width: 1px; border-bottom-style: dotted; position: relative;
}
.manage_mrc .manageNav li a {
	padding: 8px 0px 8px 25px; color: rgb(85, 85, 85); text-decoration: none; display: block; _zoom: 1;
}
.manage_mrc .manageNav li .a5 {
	border-width: 7px 8px;
}
.manage_mrc .manageNav li .a u {
	border-width: 6px; margin: -6px 0px 0px -8px; color: rgb(91, 158, 215);
}
.manage_mrc .manageNav li .a_l {
	top: 15px; right: -16px; border-left-color: rgb(207, 207, 207); display: none; position: absolute;
}
.manage_mrc .manageNav .sub .a_l {
	top: 10px;
}
.manage_mrc .manageNav li.current .a_l {
	border-left-color: rgb(91, 158, 215); display: block;
}
.manage_mrc .manageNav .sub a.current .a_l {
	border-left-color: rgb(91, 158, 215); display: block;
}
.manage_mrc .manageNav li.current a {
	background: rgb(91, 158, 215); color: rgb(255, 255, 255); font-weight: bold;
}
.manage_mrc .manageNav li.current {
	margin-top: -1px; border-top-color: rgb(217, 217, 217); border-bottom-color: rgb(217, 217, 217); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.manage_mrc .manageNav .sub {
	font-size: 12px;
}
.manage_mrc .manageNav .sub a {
	padding: 6px 10px 5px 57px; display: block; -ms-word-break: normal; -ms-word-wrap: break-word;
}
.manage_mrc .manageNav .sub .list a:hover {
	text-decoration: none; background-color: rgb(242, 242, 242);
}
.manage_mrc .manageNav .sub .list a.current {
	color: rgb(255, 255, 255); position: relative; background-color: rgb(91, 158, 215);
}
.manage_mrc .manageNav .sub .list a.current:hover {
	color: rgb(255, 255, 255); position: relative; background-color: rgb(91, 158, 215);
}
.manage_mrc .manageNav .sub .list a.current .c_tx5 {
	color: rgb(255, 255, 255);
}
.manage_mrc .manageNav .sub .create {
	padding: 5px 0px 5px 57px;
}
.manage_mrc .manageNav .sub .extend {
	padding: 5px 0px 5px 57px;
}
.manage_mrc .manageNav .sub .create a {
	padding: 0px; color: rgb(0, 106, 146); display: inline;
}
.manage_mrc .manageNav .sub .extend a {
	padding: 0px; color: rgb(0, 106, 146); display: inline;
}
.manage_mrc .gj {
	background: url("manage_mrc_130427[1].png");
}
.changetogroup .bd .ico {
	background: url("manage_mrc_130427[1].png");
}
.manage_mrc .gj {
	margin: 0px 10px 0px 0px; width: 22px; height: 22px; vertical-align: middle; float: left; display: inline-block; cursor: pointer; _position: relative;
}
.manage_mrc .gj_ico_st {
	background-position: 0px -25px;
}
.manage_mrc .gj_ico_fz {
	background-position: 0px -50px;
}
.manage_mrc .gj_ico_tj {
	background-position: 0px -75px;
}
.manage_mrc .gj_ico_md {
	background-position: 0px -100px;
}
.manage_mrc .current .gj_ico_tz {
	background-position: -28px 0px;
}
.manage_mrc .current .gj_ico_st {
	background-position: -28px -25px;
}
.manage_mrc .current .gj_ico_fz {
	background-position: -28px -50px;
}
.manage_mrc .current .gj_ico_tj {
	background-position: -28px -75px;
}
.manage_mrc .current .gj_ico_md {
	background-position: -28px -100px;
}
.manage_mrc .manageNav li:hover .fm a {
	background-color: rgb(242, 242, 242);
}
.manage_mrc .manageNav li.current:hover .fm a {
	background-color: rgb(91, 158, 215);
}
.manage_mrc .listWrapper .bt_gp_c {
	float: left;
}
.manage_mrc_hd {
	padding-bottom: 10px; border-bottom-color: rgb(234, 234, 234); border-bottom-width: 2px; border-bottom-style: solid; position: relative; z-index: 11;
}
.manage_mrc_hd .tit {
	font-size: 14px; font-weight: bold;
}
.p40 {
	padding: 30px 25px;
}
.manage_mrc .sDropBox {
	left: auto; top: 0px; width: auto; _width: 65px;
}
.manage_mrc .sDropBox li a {
	padding-right: 10px; white-space: nowrap;
}
.manage_mrc .sDropBox em {
	padding-right: 5px; visibility: hidden;
}
.manage_mrc .sDropBox .select em {
	visibility: visible;
}
.manage_mrc .subTab1 {
	padding: 0px 0px 7px; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none; z-index: 10;
}
.manage_mrc .subTab1 span.viewList {
	height: 15px; margin-right: 5px; border-left-color: rgb(204, 204, 204); border-left-width: 1px; border-left-style: solid; float: left;
}
.manage_mrc .foStatus {
	color: rgb(102, 102, 102); float: right;
}
.manage_mrc .listWrapper .funBox input.addAttention {
	color: rgb(102, 102, 102); float: right;
}
.manage_mrc .listWrapper .funBox input.delAttention {
	color: rgb(102, 102, 102); float: right;
}
.manage_mrc .listWrapper .bt_gp_c {
	margin-left: 9px; float: right;
}
.manage_mrc .listWrapper .ico_bfo {
	vertical-align: middle;
}
.manage_mrc .LC .userPic {
	padding-left: 0px;
}
.manage_mrc .extend .arr {
	background-position: -104px -4px; display: none;
}
.manage_mrc .extend_up .arr {
	background-position: -104px -24px;
}
.manage_mrc #pageNav {
	text-align: right;
}
.manage_mrc .listWrapper .ui_drop_gptools_mod {
	overflow: hidden; _margin: 20px 0 0 -55px;
}
.manage_mrc .subTab1 .sDropWrap {
	position: static;
}
.manage_mrc .subTab1 .hover {
	z-index: 51;
}
.manage_mrc .subTab1 .btn_drop {
	top: auto; right: auto; margin-top: 2px; display: inline;
}
.manage_mrc .msgBox {
	margin-right: 0px;
}
.manage_mrc .userList .funBox .addAttention {
	margin-top: 2px;
}
.manage_mrc .userList .funBox .foStatus {
	margin-top: 2px;
}
.manage_mrc .btn_manage {
	margin: 2px 5px 0px; vertical-align: middle;
}
.filteruser_mrc_bottom {
	padding: 15px 0px; color: rgb(102, 102, 102); border-bottom-color: rgb(228, 228, 228); border-bottom-width: 1px; border-bottom-style: dotted;
}
.manage_mrc_hd .m_tip1_top {
	margin: -5px 0px 0px -15px; font-size: 12px; font-weight: normal; position: absolute;
}
.dib {
	display: inline-block; -ms-zoom: 1;
}
.dib {
	
}
.manage_mrc_hd .m_tip1_inner {
	padding: 3px 10px; white-space: nowrap; background-color: rgb(255, 255, 255);
}
.manage_mrc_hd .m_tip1_top .arrow_in {
	border-bottom-color: rgb(255, 255, 255);
}
.manage_mrc .md_pic {
	width: 80px; height: 80px; margin-right: 15px; float: left;
}
.manage_mrc .md_pic img {
	width: 40px; height: 40px; float: left;
}
.manage_mrc .newsTips2 {
	margin: 10px 0px;
}
.manage_mrc .newsTips2 .tip_box {
	padding: 0px 10px;
}
.manage_mrc .userList .funBox .rss_del {
	display: none; _display: block;
}
.manage_mrc .userList:hover .funBox .rss_del {
	display: block;
}
.changetogroup {
	padding: 20px 10px;
}
.changetogroup .bd {
	width: 508px; margin-top: 10px; position: relative;
}
.changetogroup .bd .tab_item {
	border-width: 2px 0px; border-style: solid; border-color: rgb(255, 255, 255) rgb(255, 255, 255) rgb(220, 220, 220); padding: 5px 1px; width: 250px; text-align: center; color: rgb(105, 166, 206); font-size: 14px; float: left; cursor: pointer;
}
.changetogroup .bd .current {
	border-width: 2px 1px; border-color: rgb(50, 173, 234) rgb(220, 220, 220) rgb(255, 255, 255); padding: 5px 0px; color: rgb(102, 102, 102); font-weight: bold;
}
.changetogroup .bd .ico {
	width: 22px; height: 22px; overflow: hidden; margin-right: 5px;
}
.changetogroup .bd .ico {
	vertical-align: middle; display: inline-block;
}
.changetogroup .bd .tab_item span {
	vertical-align: middle; display: inline-block;
}
.changetogroup .bd .ico {
	
}
.changetogroup .bd .tab_item span {
	
}
.changetogroup .bd .ico_hb {
	background-position: -28px -125px;
}
.changetogroup .bd .current .ico_hb {
	background-position: 0px -125px;
}
.changetogroup .bd .ico_zb {
	background-position: -28px -150px;
}
.changetogroup .bd .current .ico_zb {
	background-position: 0px -150px;
}
.changetogroup .tab_item .a_t {
	left: 125px; bottom: -10px; border-top-color: rgb(213, 232, 243); display: none; position: absolute;
}
.changetogroup .bd .tab_item {
	position: relative;
}
.changetogroup .custom_mc {
	padding-top: 10px;
}
.changetogroup .custom_mc .mcfz {
	height: 130px; position: relative; -ms-overflow-x: hidden; -ms-overflow-y: auto;
}
.changetogroup .custom_mc .mcfz .bd {
	margin: 0px; padding: 0px 0px 0px 10px; width: auto; max-height: none; _height: auto;
}
.changetogroup .custom_mc .mcfz .bd .item {
	width: 160px;
}
.changetogroup .custom_mc .bd {
	border: currentColor; border-image: none; overflow: hidden;
}
.changetogroup .btn {
	padding: 20px 0px 15px; text-align: center; font-size: 0px;
}
.changetogroup .btn .gb_btn {
	margin: 0px 5px;
}
.changetogroup .newgroup {
	height: 150px;
}
.changetogroup .newgroup .ofh {
	overflow: hidden; -ms-zoom: 1;
}
.changetogroup .newgroup .inner {
	padding: 70px 0px 0px 140px;
}
.changetogroup .newgroup .text {
	padding: 0px 5px; border: 1px solid rgb(228, 228, 228); border-image: none; width: 200px; height: 21px; line-height: 21px;
}
.changedmc {
	padding: 3px 8px 2px; min-width: 47px;
}
.manage_mrc .btn_box #quan_selected_wording {
	
}
.manage_mrc .btn_box .gb_btn {
	
}
.manage_mrc .btn_box .mr5 {
	
}
.subTab1 .btn_box .gb_btn {
	margin-top: 7px;
}
.subTab1 .btn_box a {
	color: rgb(0, 106, 146); float: none;
}
.subTab1 .btn_box a:hover {
	background: none; color: rgb(0, 106, 146); text-decoration: underline;
}
.manage_mrc_hd .search {
	padding: 0px 0px 0px 5px; border: 1px solid rgb(231, 231, 231); border-image: none; width: 140px; height: 19px; overflow: hidden; position: relative;
}
.manage_mrc_hd .search .txtShadow {
	width: 118px; height: 18px;
}
.manage_mrc_hd .search .tip {
	left: 5px; top: 0px; line-height: 19px; position: absolute;
}
.manage_mrc_hd .search input {
	border: currentColor; border-image: none;
}
.manage_mrc_hd .search .text {
	border: 0px currentColor; border-image: none; width: 118px; height: 18px; padding-right: 22px;
}
.manage_mrc_hd .search .atbtn {
	right: 0px; bottom: 0px; position: absolute;
}
.manage_mrc_hd .search:hover {
	border-color: rgb(127, 157, 185);
}
.manage_st {
	font-size: 0px; margin-right: -26px;
}
.manage_st .item {
	margin: 20px 25px 0px 0px; padding: 1px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 216px; height: 85px; font-size: 12px; vertical-align: top; float: left; display: inline-block; position: relative; cursor: pointer; box-shadow: 0px 1px 2px rgba(0,0,0,0.08);
}
.manage_st .item {
	
}
.manage_st .item .hd {
	padding: 10px 10px 0px; height: 76px;
}
.manage_st .item .hd a {
	color: rgb(68, 68, 68);
}
.manage_st .item:hover .hd a {
	color: rgb(0, 106, 146);
}
.manage_st .hover .hd a {
	color: rgb(0, 106, 146);
}
.manage_st .item .hd .pic {
	padding-right: 10px; float: left;
}
.manage_st .item .hd img {
	width: 65px; height: 65px;
}
.manage_st .item .fd {
	padding: 0px 0px 7px 9px; color: rgb(153, 153, 153); position: relative;
}
.manage_st .tofh {
	width: 120px; height: 21px; color: rgb(153, 153, 153); overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.manage_st .fd .bs {
	float: left;
}
.manage_st .fd .open {
	background-color: rgb(235, 245, 250);
}
.manage_st .item:hover .fd .bs {
	background-color: rgb(235, 245, 250);
}
.manage_st .hover .fd .bs {
	background-color: rgb(235, 245, 250);
}
.manage_st .item .fd .open .arr {
	background-position: -131px -38px;
}
.manage_st .fd .tofh {
	width: auto; color: rgb(0, 106, 146); padding-left: 5px; float: left; display: block; max-width: 90px; _width: 90px;
}
.manage_st .fd a.tofh:hover {
	text-decoration: none;
}
.manage_st .fd .bs .tofh {
	max-width: none; _width: auto;
}
.manage_st .item .selected_icon {
	background-position: -129px 0px; top: -10px; width: 21px; height: 21px; right: -5px; overflow: hidden; display: none; position: absolute;
}
.manage_st .select .selected_icon {
	display: block;
}
.manage_st .item:hover .selected_icon {
	background-position: -106px -61px; display: block;
}
.manage_st .hover .selected_icon {
	background-position: -106px -61px; display: block;
}
.manage_st .select:hover .selected_icon {
	background-position: -129px 0px;
}
.manage_st .select {
	padding: 0px; border: 2px solid rgb(63, 191, 255); border-image: none;
}
.manage_st .item:hover {
	padding: 0px; border: 2px solid rgb(63, 191, 255); border-image: none;
}
.manage_st .seal_item {
	border-color: rgb(221, 221, 221); cursor: default;
}
.manage_st .seal_item:hover {
	border-color: rgb(221, 221, 221); cursor: default;
}
.manage_st .seal_item .hd {
	border-color: rgb(255, 255, 255);
}
.manage_st .seal_item .fd {
	border-color: rgb(255, 255, 255);
}
.manage_st .seal_item:hover .hd {
	border-color: rgb(255, 255, 255);
}
.manage_st .seal_item:hover .fd {
	border-color: rgb(255, 255, 255);
}
.manage_st .item .fd .arr {
	background-position: -131px -22px; width: 17px; height: 17px; overflow: hidden; float: left;
}
.manage_mrc_hd .mygroup .stp {
	color: rgb(213, 213, 213);
}
.manage_mrc_hd .mygroup a {
	color: rgb(154, 199, 225);
}
.mygroup_box_hd {
	background: rgb(255, 255, 255);
}
.D .addtogroup {
	padding: 20px 10px; width: 400px;
}
.D .addtogroup .mcfz .bd .item {
	width: 150px;
}
.D .addtogroup input {
	vertical-align: middle; display: inline-block;
}
.D .addtogroup span {
	vertical-align: middle; display: inline-block;
}
.D .addtogroup input {
	
}
.D .addtogroup span {
	
}
.D .addtogroup input {
	margin-right: 5px;
}
.D .addtogroup span.nick {
	vertical-align: baseline;
}
.D .addtogroup .list {
	color: rgb(102, 102, 102);
}
.D .addtogroup .list .s {
	margin: 5px 0px 0px; width: 195px; float: left;
}
.D .addtogroup .fd {
	padding-top: 15px;
}
.D .addtogroup .mcfz {
	padding: 0px;
}
.D .addtogroup .mcfz .err_info {
	display: block;
}
.pr {
	position: relative;
}
.manage_st .hd .pr {
	width: 120px; height: 21px; overflow: hidden;
}
.bz {
	background: url("linear[1].png"); top: 0px; width: 60px; height: 23px; text-align: right; right: 0px; color: rgb(153, 153, 153); display: none; position: absolute; _background: #FFFFFF;
}
.manage_st .item:hover .bz {
	display: block;
}
.manage_st .hover .bz {
	display: block;
}
.manage_st .seal_item .bz {
	display: none;
}
.manage_st .seal_item:hover .bz {
	display: none;
}
.manage_st .seal_item:hover .selected_icon {
	display: none;
}
.manage_st .seal_item .selected_icon {
	display: none;
}
.up_right .uc_hand_up .caret_out {
	left: auto; right: 28px;
}
.up_right .uc_hand_up .caret_in {
	left: auto; right: 28px;
}
.up_right .uc_hand_up .caret_in {
	right: 29px;
}
.manage_mrc .blueFoot {
	width: auto; padding-right: 0px;
}
.more .ui_drop_body {
	padding-top: 5px;
}
.subTab1 .search_result {
	padding-top: 8px;
}
.subTab1 .search_result a {
	margin: 0px 0px 0px 10px; padding: 0px; float: none;
}
.subTab1 .search_result a:hover {
	background: none; color: rgb(0, 106, 146);
}
.mcfz .bd {
	position: relative;
}
.manage_mrc .listWrapper .ui_drop_gptools_mod {
	_width: 65px; _float: left;
}
.manage_mrc .listWrapper .funBox {
	_float: none;
}
.custom_mc .desc {
	height: 17px; overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.uc .graytxt {
	color: gray;
}
.mcfz .nick {
	font-weight: bold;
}
div.quanCard {
	width: 190px; margin-top: -8px; margin-left: 20px;
}
div.quanCard .uc_in {
	box-shadow: 1px 1px 3px #999;
}
div.quanCard .caret_out {
	display: none;
}
div.quanCard .caret_in {
	display: none;
}
div.quanCard .mcfz .bd .item {
	float: none; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.quanCard .createbox .text {
	margin-bottom: 5px;
}
.quanCard .creat .gb_btn {
	margin-right: 5px; margin-left: 0px;
}
.manage_mrc .prfixed {
	background: rgb(255, 255, 255); padding: 0px 25px 7px; top: 35px; width: 710px; margin-top: 0px; margin-left: -25px; border-bottom-color: rgb(208, 208, 208); border-bottom-width: 2px; border-bottom-style: solid; position: fixed; z-index: 10;
}
.manage_mrc .mygroup_box_hd {
	padding-top: 7px;
}
.manage_mrc .prfixed {
	_position: relative; _margin-top: 2px; _margin-left: 0; _padding: 0 0 7px; _top: 0; _border-bottom: none;
}
.manage_mrc #pageNav {
	padding: 7px 0px 20px;
}
.custom_mc .mcfz .command_mrc {
	margin: 0px 10px; padding: 10px; border-bottom-color: rgb(228, 228, 228); border-bottom-width: 1px; border-bottom-style: dotted;
}
.custom_mc .mcfz .command_mrc .item {
	width: auto;
}
.mcfz .command_mrc .item {
	width: auto;
}
.mcfz .command_mrc .item span {
	max-width: none;
}
.mcfz .command_mrc .item .createbox span.t {
	margin: 0px;
}
.mcfz .command_mrc .item .createbox .c_tx4 {
	margin-left: 5px; vertical-align: middle; display: inline-block;
}
.mcfz .command_mrc .item .createbox .err_info {
	margin-left: 5px; vertical-align: middle; display: inline-block;
}
.mcfz .command_mrc .item .createbox .c_tx4 {
	
}
.uc_in .mcfz .bd .item span.err_info {
	margin-top: 3px; display: block;
}
.uc_in .command_mrc {
	padding-bottom: 10px; border-bottom-color: rgb(228, 228, 228); border-bottom-width: 1px; border-bottom-style: dotted;
}
.D .addtogroup .mcfz .command_mrc .item {
	width: auto;
}
.D .addtogroup .mcfz .command_mrc {
	padding-bottom: 10px; margin-bottom: 10px; border-bottom-color: rgb(228, 228, 228); border-bottom-width: 1px; border-bottom-style: dotted;
}
.D .add_to_quan_ok {
	margin-right: 10px;
}
.add_to_quan_list .gb_chsuser {
	height: 354px;
}
.add_to_quan_list .gb_chsuser .scroll {
	height: 302px;
}
.add_quan2 {
	padding: 40px 10px 25px; width: 295px;
}
.add_quan2 .gb_btn {
	margin: 0px 5px;
}
.add_quan2 .txt {
	padding: 2px 5px; width: 180px;
}
.add_quan2 .err {
	height: 30px;
}
